$kind: http-request
url: "{{sahara_local}}recruitment/offers/790edb41-c8c3-4651-92ac-fd9997e5f012"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
